import { ComponentFixture, TestBed } from '@angular/core/testing';

import { steper01Component } from './steper01.component';

describe('steper01Component', () => {
  let component: steper01Component;
  let fixture: ComponentFixture<steper01Component>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ steper01Component ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(steper01Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
